import {NgModule} from '@angular/core';
import {CommonModule} from '@angular/common';
import {FormsModule} from '@angular/forms';
import {RouterModule} from '@angular/router';

import {CustomizationComponent} from './customization.component';

import {CustomizationRoutingModule} from './customization-routing.module';
// import {IsCommunity} from '../../openaireLibrary/connect/communityGuard/isCommunity.guard';
// import {ConnectAdminLoginGuard} from '../../openaireLibrary/connect/communityGuard/connectAdminLoginGuard.guard';

import { ColorPickerModule } from 'ngx-color-picker';
import {FontSizeComponent} from './FontSize.component';
import {ColorComponent} from './Color.component';
import {BorderComponent} from './Border.component';
@NgModule({
  imports: [
     CustomizationRoutingModule, CommonModule, FormsModule, RouterModule, ColorPickerModule
  ],
  declarations: [
    CustomizationComponent, FontSizeComponent, ColorComponent, BorderComponent
  ],
  providers: [

  ],
  exports: [
    CustomizationComponent
  ]
})
export class CustomizationModule { }
